# Every Layout
React + `styled-components` implementations of the layouts from [every-layout.dev](https://every-layout.dev).

* * *

## Installation
```bash
yarn add react-every-layout
```

## Usage
Visit the [storybook](https://danscan.github.io/react-every-layout/) for examples.

## Server-Side Rendering Support
To enable server-side rendering support for `styled-components` in your application, follow [this guide](https://www.styled-components.com/docs/advanced#server-side-rendering). If your application already supports `styled-components`, there aren't any additional steps to take to support this library. 💅

## Contributing